-- 基础信息
base_info = {
	group_id = 133105260
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 260001, gadget_id = 70300089, pos = { x = 412.703, y = 201.154, z = -72.144 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 260002, gadget_id = 70300089, pos = { x = 408.980, y = 201.221, z = -68.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 260003, gadget_id = 70300089, pos = { x = 406.644, y = 201.120, z = -72.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 260004, gadget_id = 70300088, pos = { x = 399.873, y = 201.219, z = -75.442 }, rot = { x = 0.000, y = 327.068, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 260005, gadget_id = 70300088, pos = { x = 400.897, y = 201.844, z = -63.534 }, rot = { x = 0.000, y = 47.730, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 260006, gadget_id = 70300088, pos = { x = 417.459, y = 202.197, z = -61.047 }, rot = { x = 0.000, y = 127.857, z = 0.000 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 260001, 260002, 260003, 260004, 260005, 260006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
